@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,regular,500,600,700&display=swap);
*,*::before,*::after {
  box-sizing: border-box;
}
a,button {
  cursor: revert;
}
ol,ul,menu {
  list-style: none;
}
img {
  max-inline-size: 100%;
  max-block-size: 100%;
}
table {
  border-collapse: collapse;
}
input,textarea {
  -webkit-user-select: auto;
}
textarea {
  white-space: revert;
}
a {
text-decoration:none;
color:#fff;
}
::marker {
  content: initial;
}
html,body {
  color: #fff;
  font-family: "Open Sans", sans-serif;
font-weight: 400;
}
body {
  min-height: 100vh;
  overflow-x: hidden;
  display: flex;
  flex-direction: column;
  background: linear-gradient(172deg, #09071a 0%, #070832 100%);
}
p {
  line-height: 150%;
}
h1 {
  font-weight: 600;
  text-align: center;
font-size: 38px;
  margin: 25px 0;
}
h2 {
  margin: 20px 0;
  font-weight: 600;
font-size: 32px;
  text-align: center;
}
h3 {
  font-weight: 600;
  margin: 15px 0;
font-size: 26px;
}
ol {
  list-style: decimal;
  padding: 15px 25px;
}
ul {
  padding: 15px 25px;
list-style: disc;
}
li {
  line-height: 150%;
}
ol li::marker,ul li::marker {
  color: #233d50;
}
table {
  overflow-x: auto;
border-collapse: collapse;
  overflow: auto;
  margin: 20px 0;
  width: 100%;
}
table tr td,table tr th {
  padding: 13px;
border: 1px solid #fff;
}
table tr th {
  text-align: center;
  font-size: 18px;
background: radial-gradient(75% 100% at 50% 100%, #2e3472 0%, #181e52 100%);
  color: #fff;
}
table tr td:hover {
  background-color: rgba(95, 175, 255, 0.25);
}
.xMhjEpNq {
  flex: 1 1 auto;
  padding: 50px 0;
height: 100%;
}
.xMhjEpNq .VaRXwPAH {
  padding: 20px;
  flex-direction: column;
  gap: 20px;
background: radial-gradient(110% 135% at 110% 145%, #636bc3 0%, #272b5c 79%, #0e1028 100%);
  align-items: center;
  background-blend-mode: screen;
  justify-content: center;
  display: flex;
  background-size: cover;
  height: 350px;
  max-width: 70vw;
  margin: 0 auto;
  border-radius: 16px;
}
.xMhjEpNq .HOVcVDnrOi {
  font-size: 30px;
  text-shadow: #fff 1px 0 10px;
  font-weight: 600;
}
.xMhjEpNq .kMVPUUCsLA {
  align-items: center;
border-radius: 6px;
  color: #fff;
  display: flex;
  background: linear-gradient(32.86deg, #ff00e5 0%, #ff008a 100%);
  padding: 12px 25px;
  justify-content: center;
  font-weight: 600;
  width: 200px;
}
.xMhjEpNq .kMVPUUCsLA:hover {
  background: linear-gradient(32.86deg, #ff008a 0%, #ff00e5 100%);
}
.xMhjEpNq .vhXytXTq {
  padding: 20px 0;
border-radius: 6px;
  margin: 20px 0;
}
.xMhjEpNq .vhXytXTq p {
  margin: 15px 0;
}
.xMhjEpNq .vhXytXTq img {
  max-width: 500px;
  margin: 0 auto;
display: flex;
}
.xMhjEpNq .HjmFNPgXZ {
  gap: 20px;
display: flex;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
  border-radius: 6px;
  padding: 50px 16px;
  background-color: #434889;
}
.xMhjEpNq .HjmFNPgXZ .PbQRwTxHU {
  cursor: pointer;
  transition: filter 0.4s ease-in-out;
}
.xMhjEpNq .HjmFNPgXZ .PbQRwTxHU svg path {
  transition: fill 0.4s ease-in-out;
}
.xMhjEpNq .HjmFNPgXZ .PbQRwTxHU:nth-child(1):hover {
  filter: drop-shadow(0px 0px 16px #1f46ff);
}
.xMhjEpNq .HjmFNPgXZ .PbQRwTxHU:nth-child(1):hover svg path {
  fill: #1f46ff;
}
.xMhjEpNq .HjmFNPgXZ .PbQRwTxHU:nth-child(2):hover {
  filter: drop-shadow(0px 0px 16px #ff8000);
}
.xMhjEpNq .HjmFNPgXZ .PbQRwTxHU:nth-child(2):hover svg path {
  fill: #ff8000;
}
.xMhjEpNq .HjmFNPgXZ .PbQRwTxHU:nth-child(3):hover {
  filter: drop-shadow(0px 0px 16px #ffc200);
}
.xMhjEpNq .HjmFNPgXZ .PbQRwTxHU:nth-child(3):hover svg path {
  fill: #ffc200;
}
.xMhjEpNq .HjmFNPgXZ .PbQRwTxHU:nth-child(4):hover {
  filter: drop-shadow(0px 0px 16px #f7931a);
}
.xMhjEpNq .HjmFNPgXZ .PbQRwTxHU:nth-child(4):hover svg path {
  fill: #f7931a;
}
.xMhjEpNq .HjmFNPgXZ .PbQRwTxHU:nth-child(5):hover {
  filter: drop-shadow(0px 0px 16px #c718e3);
}
.xMhjEpNq .HjmFNPgXZ .PbQRwTxHU:nth-child(5):hover svg path {
  fill: #c718e3;
}
.xMhjEpNq .HjmFNPgXZ .PbQRwTxHU:nth-child(6):hover {
  filter: drop-shadow(0px 0px 16px #28d49f);
}
.xMhjEpNq .HjmFNPgXZ .PbQRwTxHU:nth-child(6):hover svg path {
  fill: #28d49f;
}
.main__btn a {
  justify-content: center;
  align-items: center;
  padding: 15px 25px;
  width: 250px;
  color: #fff;
display: flex;
  border-radius: 6px;
  overflow: hidden;
  background: radial-gradient(75% 100% at 50.34% 100%, #20ff49 0%, #00ca54 100%);
  position: relative;
  margin: 25px auto;
  font-weight: 600;
}
.main__btn a:hover {
  background: radial-gradient(75% 100% at 50.34% 100%, #00ca54 0%, #20ff49 100%);
}
.main__btn a::before {
  position: absolute;
content: "";
  background-color: rgba(255, 255, 255, 0.5);
  top: 0;
  transition: none;
  height: 100%;
  width: 3em;
  display: block;
  left: -4.5em;
}
.xMhjEpNq .oHLCTrlssl {
  background-color: #3c4187;
  margin-top: 30px;
padding: 30px 0;
}
.xMhjEpNq .yandnZYvj {
  align-items: center;
  justify-content: space-around;
  flex-wrap: wrap;
  gap: 10px;
display: flex;
}
.xMhjEpNq .yandnZYvj img {
  height: auto;
}
.lcQmewFt {
  max-width: 90vw;
  margin: 0 auto;
  padding: 0 16px;
}
.PkPXPpKu {
color: #fff;
position: relative;
padding:29px 0px;
}
.PkPXPpKu a {
none;
text-decoration;
color: #fff;
}
.oFazDTRxfde {
padding: 20px;
	color: #fff;
    border-radius: 8px;
    width: 100%;
position: relative;
    background: radial-gradient(110% 135% at 110% 145%, #636bc3 0%, #272b5c 79%, #0e1028 100%);
	margin-bottom:29px;
}
.oFazDTRxfde a {
color: #fafafa;
text-decoration;
none;
}
@media (max-width: 768px) {
  h1 {
    margin: 20px 0;
    font-size: 30px;
  }
  h2 {
    margin: 15px 0;
font-size: 24px;
  }
  h3 {
    font-size: 20px;
    margin: 10px 0;
  }
  .lcQmewFt {
    max-width: 100%;
  }
    .xMhjEpNq {
    padding: 30px 0;
  }
  .xMhjEpNq .VaRXwPAH {
    max-width: 100%;
  }
  .xMhjEpNq .HOVcVDnrOi {
    font-size: 28px;
  }
  .xMhjEpNq .cards {
    grid-template-columns: repeat(auto-fit, minmax(150px, 2fr));
  }
  .xMhjEpNq .vhXytXTq img {
    max-width: 100%;
  }
}
.DRjmQbWSoy {
gap:15px;
border-radius:8px;
flex-wrap:wrap;
padding:20px;
background: radial-gradient(110% 135% at 110% 145%, #636bc3 0%, #272b5c 79%, #0e1028 100%);
margin-top:30px;
display:flex;
width:100%;
justify-content:space-between;
position:relative;
}
.DRjmQbWSoy .oQuqAiaQnTqC {
background-size:100% 100% !important;
flex-direction:column;
border-radius:8px;
justify-content:center;
height:180px;
align-items:center;
width:200px;
display:flex;
position:relative;
}
.DRjmQbWSoy .oQuqAiaQnTqC span{
font-size:16px;
border-radius:30px;
color:#fff;
display:none;
font-weight:600;
cursor:pointer;
background:#ff008a;
line-height:34px;
z-index:1;
display:none;
padding:5px 25px;
text-transform:uppercase;
}
.DRjmQbWSoy .oQuqAiaQnTqC:hover span{
display:block;
}
.DRjmQbWSoy .oQuqAiaQnTqC:hover:before{
border-radius:8px;
height:100%;
display:block;
width:100%;
z-index:1;
content:'';
position:absolute;
background:#0e0e0eb3;
}
@media (max-width:768px){
.DRjmQbWSoy .oQuqAiaQnTqC{
box-sizing:border-box;
width:45%;
height:160px;
}
}
@media (max-width:490px){
.DRjmQbWSoy .oQuqAiaQnTqC span{
display:block}
.DRjmQbWSoy .oQuqAiaQnTqC:before{
border-radius:8px;
height:100%;
display:block;
width:100%;
z-index:1;
content:'';
position:absolute;
background:#0e0e0eb3;
}
}
.CSYoSuihXqLQ {
 padding: 20px 0px;
display: flex;
  background: #1e1e1e;
  flex-direction: column;
  align-items: center;
}
.ERuBvZXmMkQ {
  gap: 10px;
  margin-top: 10px;
display: flex;
}
.cOkalcfIOA {
margin-top:20px;
text-align:center;
}
.cOkalcfIOA a {
display:inline-block;
margin-right:10px;
color:#FFFFFF;
text-decoration:none;
}
.cOkalcfIOA a:hover {
text-decoration:underline;
}
.ERuBvZXmMkQ a {
  text-decoration: none;
  color: #f5f5f5;
}
.adptTQiyol {
  font-weight: 600;
padding: 13px 22px;
  border-radius: 29px;
  cursor: pointer;
  font-size: 16px;
  border: 0px;
  transition: .25s;
}
.adptTQiyol.wBjShnmZV {
  background: #00d2ff;
}
.adptTQiyol.wBjShnmZV:hover {
  background: #00b2e0;
}
.adptTQiyol.pZSRpvlZmGD {
  border: 2px solid #FFFFFF;
background: transparent;
}
.adptTQiyol.pZSRpvlZmGD:hover {
  color: #000;
background: #FFFFFF;
}
.whuViNeYlWm {
margin-top:10px;
}
.whuViNeYlWm input {
border: 2px solid #FFFFFF;
padding: 13px 22px;
    border-radius: 29px;
}
.whuViNeYlWm button {
color:#fff;
}
.ppKzxhbq {
font-weight:600;
margin-top:21px;
font-size: 18px;
}
.JKhpsmaFN {
		background-color: #0f0f1e;
    border-top: 1px solid #525281;
		padding: 25px 20px;
    box-sizing: border-box;
width:100%;
		}
				.MwuUhuKJo {
		margin:0px;
		gap:10px;
		display:flex;
list-style:none;
		justify-content:center;
		padding:0px;
		flex-wrap:wrap;
		align-items:center;
		}
		.MwuUhuKJo a {
		color:#fdfdfd !important;
		}
				 